Subject: Re: [PATCH v2] merge-ort: avoid assuming all renames detected

From: Junio C Hamano <[email-masked]>
Date: Mon, 17 Jan 2022 14:23:47 -0800

Taylor Blau <[email-masked]> writes:

> On Mon, Jan 17, 2022 at 01:21:11PM -0800, Elijah Newren wrote:
>> On Mon, Jan 17, 2022 at 11:33 AM Junio C Hamano <[email-masked]> wrote:
>>
>> > Thanks.  An Ack?
>>
>> Taylor told me the code change fixed his case, and that he'd review my
>> full patch with the testcase when I posted it.  Let's wait to hear
>> from him.
>
> Ack. I can't vouch for the ort-specific details, but I trust Elijah's
> judgement (obviously). Running a version of Git with this patch applied
> fixes the issue I originally reported.
>
> Thanks, Elijah!

Thanks.  Will queue with your Tested-by, then.

Thank you very much, both of you.